body {
	margin: 5% 6%;
	}
p {
	text-indent: 1em;
	line-height: 150%;
}
table {
	font-size: 80%;
}
.t {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.center {
	text-align: center;
}
ol {
	font-size: 90%;
	line-height: 150%;
}
h1 {
	text-align: center;
}
h2 {
	font-size: 1.5em;
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	padding-top: 1em;
	padding-bottom: 0.5em;
}
.mokuji {
	font-size: 1em;
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
}
h3 {
	font-size: 1.3em;
	padding-top: 1em;
}
.e {
	font-size: 1em;
}
.f {
	font-size: 0.8em;
}
.g {
	text-align: right;
}
h4 {
	font-size: 1em;
	padding-bottom: 0;
}
.hidariyose {
	float: left;
}
.mawa {
	float: left;
	margin-right: 0.5em;
}
img {
	padding-right: 0.5em;
}
